---
layout: webflow
permalink: 'blank.html'
base: ./
---
<div class=w-nav id=nav></div>
<div class="w-button quest" id="quest">Quest</div>
<script src="{{page.base}}js/elfsight.js" defer></script>
<div class="elfsight-app-311db9de-85bb-43d4-be07-6c843863c716"></div>
<div class="elfsight-app-26cbdb19-d7e5-4dcf-b2fb-4609050bd438"></div>
